<div class="box-header with-border">
    <h3 class="box-title">
        Statistics by Dates
    </h3>
</div>

<div class="box-body">
    <div class="form-group">
        <div class="col-sm-10 col-sm-offset-1">
            <div class="table-responsive">
                <table class="table table-hover" width="100%">
                    <thead class="bg-green-gradient">
                        <tr>
                            <td>Date</td>
                            <td>Book</td>
                            <td width="25%" align="center">Subscription</td>
                            <td width="20%" align="center">Request</td>
                        </tr>
                    </thead>
                    <tbody>
                        {% for item in statistics_by_dates %}
                            <tr>
                                <td>{{ item.date }}</td>
                                <td>{{ item.book }}</td>
                                <td align="center">{{ item.subscription }}</td>
                                <td align="center">{{ item.request }}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

<div class="box-footer clearfix">
</div>